From: Michael Janssen <jamuraa@debian.org>
Date: Wed, 1 Dec 2010 19:00:29 -0600
Subject: [PATCH] rename lib64 directory in cmake

---
 cmake/internal/SetupDirectories.cmake |   11 +++--------
 1 files changed, 3 insertions(+), 8 deletions(-)

diff --git a/cmake/internal/SetupDirectories.cmake b/cmake/internal/SetupDirectories.cmake
index 016a967..bfe1706 100644
--- a/cmake/internal/SetupDirectories.cmake
+++ b/cmake/internal/SetupDirectories.cmake
@@ -11,11 +11,6 @@ MESSAGE (STATUS "Player will be installed to ${CMAKE_INSTALL_PREFIX}")
 STRING (TOLOWER ${PROJECT_NAME} projectNameLower)
 SET (PLAYER_INCLUDE_INSTALL_DIR "include/${projectNameLower}-${PLAYER_MAJOR_VERSION}.${PLAYER_MINOR_VERSION}")
 
-IF (PLAYER_PROC_64BIT)
-    SET (PLAYER_LIBRARY_INSTALL_DIR "lib64")
-    MESSAGE (STATUS "Player libraries will be in lib64")
-ELSE (PLAYER_PROC_64BIT)
-    SET (PLAYER_LIBRARY_INSTALL_DIR "lib")
-    MESSAGE (STATUS "Player libraries will be in lib")
-ENDIF (PLAYER_PROC_64BIT)
-
+# debian always puts the libraries in lib
+SET (PLAYER_LIBRARY_INSTALL_DIR "lib")
+MESSAGE (STATUS "Player libraries will be in lib")
-- 
